.content ul,
.post-section ul,
.contact-info ul,
.description ul {
    padding-left: 20px;
}
.content ul li,
.post-section ul li,
.contact-info ul li,
.description ul li {
    list-style: circle !important;
}
.content ol,
.post-section ol,
.contact-info ol,
.description ol {
    padding-left: 20px;
}
.content ol li,
.post-section ol li,
.contact-info ol li,
.description ol li {
    list-style: decimal !important;
}

.post-round .image {
    border-radius: 8px;
    max-height: 150px;
}

.post-round .image img {
    border-radius: 0;
}

.post-single-header .image img,
.image-gallery-section .categorie-item .image img,
.image-gallery-section .categorie-item .image img,
.image-gallery-section .categorie-item .image:after {
    border-radius: 15px;
}

.post-single-body .content {
    text-align: justify;
}

.post-round {
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #d1d1d1;
}

.post-round:hover {
    background-color: #f2f2f2;
}

.about-us .image img {
    border-radius: 15px;
}

.home-banner-img-block img {
    border-radius: 15px;
}

.plyr--video {
    border-radius: 15px;
}

.navbar .nav-item .nav-link.active:before, .navbar .nav-item .nav-link:hover:before {
    height: 3px;
}

.navbar .nav-item .nav-link:before {
    bottom: 0px
}

:root {
    --plyr-color-main: var(--primary-color);
}

.custom-url-class{
    border-bottom: 3px solid var(--primary-color);
}

.load-posts nav{
    display: inline-flex;
    align-items: center;
}

.load-posts nav .page-link{
    color: #6b6768;
    font-weight: 500;
}

.load-posts nav .page-item.active .page-link {
    z-index: 1;
    color: #6b6768;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.search-form input {
    border: 1px solid #d1d1d1;
}

.search-form .search-btn, .search .close {
    background-color: #d1d1d1;
}

.player {
    width: 100%;
}

.external-link-block {
    margin: 20px 0;
    transition: 0.7s;
}
.external-link-block:hover {
    background-color: #e3e3e3;
    border-radius: 20px;
    margin: 20px 3px;
}

.lang-block .selected-lang {
    font-weight: bold;
}
.lang-block ul.lang-links {
    min-width: 30px !important;
    padding: 15px !important;
    margin-top: 0px !important;
}
.lang-block ul.lang-links li {
    display: block !important;
    margin-right: 0px !important;
    margin-bottom: 2px;
    text-align: center;
}
.lang-block ul.lang-links li:last-child {
    margin-bottom: 0px;
}
.lang-block ul.lang-links li a {
    border: 3px solid transparent;
    margin-right: 0;
}
.lang-block ul.lang-links li a:hover {
    border-bottom: 3px solid var(--primary-color);
}

.sinergykClass{
	color: var(--primary-color) !important;
	font-weight:700;
}

.flex-row-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.flex-row-container > .flex-row-item {
    flex: 1 1 50%; /*grow | shrink | basis */
}

.copyright .social-icones li a i {
    color: #ffffff;
}

.header-navbar .res-hide {
    display: inline-block;
}

.navbar .logo img {
    max-width: 300px;
}

iframe.skiptranslate {
    display: none !important;
}

body {
    top: 0 !important;
}

.category-title {
    text-transform: uppercase;
}

.post-section .hash-active {
    background-color: #e6e6e6;
}
.post-section .post-section-img-block img {
    border-radius: 15px;
}

.text-link {
    color: #290594;
    font-weight: 600;
}
.text-link:hover {
    color: #290594;
    text-decoration: underline;
}

.home-banner-title a {
    text-decoration: underline;
    color:#283593;
}

.faq-content {
    white-space: pre-line;
    text-transform: initial;
}

/*Custom Responsive*/
@media screen and (max-width: 991px) {
    .navbar-right {
        top:0;
        right: 0;
    }
}
@media screen and (max-width: 768px) {
    .header-navbar .res-hide {
        display: none;
    }
    .home-banner-title {
        font-size: 26px;
        margin-top: 5px;
    }
    .btn-custom-header-title {
        font-size: 20px;
    }
}
@media screen and (max-width: 576px) {
    .header-navbar .res-hide {
        display: none;
    }
    .logo {
        display: block;
        width: 100%;
        text-align: center;
    }
    .navbar {
        padding: 10px 25px 50px 25px;
    }
    .navbar-right {
        position: absolute;
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: right;
        top: 30px;
    }
    .navbar .nav-item.lang-active .lang-links{
        display: block;
    }
    .lang-block ul.lang-links li a:active {
        border-bottom: 3px solid #fee86d;
    }
    .home-banner-title {
        font-size: 24px;
        margin-top: 20px;
    }
    .btn-custom-header-title {
        font-size: 18px;
    }
}
@media screen and (max-width: 321px) {
    .header-navbar .res-hide {
        display: none;
    }
    .logo {
        display: block;
        width: 100%;
        text-align: center;
    }
    .navbar {
        padding: 10px 25px 50px 25px;
        border-bottom:none;
    }
    .navbar-right {
        position: absolute;
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: right;
        top: 30px;
    }
    .navbar .nav-item.lang-active .lang-links{
        display: block;
    }
    .lang-block ul.lang-links li a:active {
        border-bottom: 3px solid #fee86d;
    }
    .home-banner-title {
        font-size: 18px;
        margin-top: 20px;
    }
    .btn-custom-header-title {
        font-size: 16px;
    }
}